## pylint 0.19.0-1

=== debian/changelog ===
pylint (0.19.0-1) stable; urgency=low

  * First Fremantle Release


 -- Neal Norwitz <khertan@khertan.net>  Wed, 24 Feb 2010 07:28:33 +0000
