## pylint 0.19.0-2

=== debian/changelog ===
pylint (0.19.0-2) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Wed, 24 Feb 2010 08:35:54 +0000
