=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pylint" install
	mkdir -p "$(CURDIR)/debian/pylint"

	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/epylint" "$(CURDIR)/debian/pylint/usr/bin/epylint"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/pylint" "$(CURDIR)/debian/pylint/usr/bin/pylint"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/pylint-gui" "$(CURDIR)/debian/pylint/usr/bin/pylint-gui"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/pyreverse" "$(CURDIR)/debian/pylint/usr/bin/pyreverse"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/symilar" "$(CURDIR)/debian/pylint/usr/bin/symilar"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/pyreverse/__init__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/__init__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/pyreverse/diadefslib.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/diadefslib.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/pyreverse/diagrams.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/diagrams.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/pyreverse/main.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/main.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/pyreverse/utils.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/utils.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/pyreverse/writer.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/pyreverse/writer.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/__init__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/__init__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/html.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/html.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/text.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/text.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/__init__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/__init__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/__pkginfo__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/__pkginfo__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/config.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/config.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/epylint.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/epylint.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/gui.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/gui.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/interfaces.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/interfaces.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/lint.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/lint.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/utils.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/utils.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/__init__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/__init__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/base.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/base.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/classes.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/classes.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/design_analysis.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/design_analysis.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/exceptions.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/exceptions.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/format.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/format.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/imports.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/imports.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/logging.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/logging.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/misc.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/misc.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/checkers/newstyle.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/checkers/newstyle.py"
