## pylint 0.19.0-3

=== debian/changelog ===
pylint (0.19.0-3) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Wed, 24 Feb 2010 18:05:24 +0000
