## pylint 0.21.1-1

=== debian/changelog ===
pylint (0.21.1-1) stable; urgency=low

  * First Fremantle Release


 -- Logilab <khertan@khertan.net>  Fri, 13 Aug 2010 17:34:07 +0000
