=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Standards-Version: 3.7.2
 
 Package: pylint
-Maemo-Display-Name: pylint
+XB-Maemo-Display-Name: pylint
 Architecture: all
 Depends: python2.5,python-logilab-astng
+Suggests: 
 Description: Pylint is a python tool that checks if a module satisfies a coding standard. Pylint is similar to PyChecker but offers more features, like checking line-code's length, checking if variable names are well-formed according to your coding standard, or checking if declared interfaces are truly implemented, and much more (see the complete check list).
-Bugtracker: khertan@khertan.net
+XB-Maemo-Upgrade-Description: 
+XSBC-Bugtracker: khertan@khertan.net
