=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pylint" install
	mkdir -p "$(CURDIR)/debian/pylint"

	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/__init__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/__init__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/__init__.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/__pkginfo__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/__pkginfo__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/__pkginfo__.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/__pkginfo__.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/config.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/config.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/config.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/config.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/epylint.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/epylint.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/epylint.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/epylint.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/gui.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/gui.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/gui.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/gui.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/interfaces.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/interfaces.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/interfaces.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/interfaces.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/lint.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/lint.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/lint.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/lint.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/utils.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/utils.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/utils.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/utils.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/requires.txt" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/requires.txt"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint-0.21.1-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/epylint" "$(CURDIR)/debian/pylint/usr/bin/epylint"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/pylint" "$(CURDIR)/debian/pylint/usr/bin/pylint"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/pylint-gui" "$(CURDIR)/debian/pylint/usr/bin/pylint-gui"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/pyreverse" "$(CURDIR)/debian/pylint/usr/bin/pyreverse"
	mkdir -p "$(CURDIR)/debian/pylint/usr/bin/"
	cp -a "src/usr/bin/symilar" "$(CURDIR)/debian/pylint/usr/bin/symilar"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/__init__.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/__init__.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/__init__.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/guireporter.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/guireporter.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/guireporter.pyc" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/guireporter.pyc"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
	cp -a "src/usr/lib/python2.5/site-packages/pylint/reporters/html.py" "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/html.py"
	mkdir -p "$(CURDIR)/debian/pylint/usr/lib/python2.5/site-packages/pylint/reporters/"
