## pylint 1.5.2

=== doc/Makefile ===
--- 
+++ 
@@ -6,13 +6,14 @@
 SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = _build
+PYTHONPATH    =
 
 # Internal variables.
 PAPEROPT_a4     = -D latex_paper_size=a4
 PAPEROPT_letter = -D latex_paper_size=letter
 ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
-.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest
+.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest all
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
@@ -138,7 +139,7 @@
 	echo "" >> features.rst
 	echo ".. generated by pylint --full-documentation" >> features.rst
 	echo "" >> features.rst
-	pylint --full-documentation >> features.rst
+	PYTHONPATH=$(PYTHONPATH) pylint --full-documentation >> features.rst
 
 gen-examples:
 	chmod u+w ../examples/pylintrc
