=== debian/changelog ===
pylint (1.5.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-Depend on python-all.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 05 Jan 2016 10:37:09 -0500

pylint (1.5.2-1) unstable; urgency=medium

  * New upstream release; Closes: #790905
  * debian/control
    - bump versioned depends of python-astroid to 1.4.1
    - drop deps on logilab-common, it is no longer required
  * debian/copyright
    - extend packaging copyright years
    - update for new upstream code
  * Fix build with multiple supported Python versions; patch by Dmitry Shachnev;
    Closes: #802126
  * debian/rules
    - install README.rst (README was renamed)
    - adapt unittests execution to new upstream code
  * debian/pylint.emacsen-startup
    - autoload key-bindings and menu-items; patch by Aaron M. Ucko;
      Closes: #799728

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Jan 2016 14:39:35 +0000

pylint (1.4.4-1ubuntu1) xenial; urgency=medium

  * Build-depend on python-all, python3-all.
  * Fix build with multiple python3 versions.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 21:25:13 +0200

pylint (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Aug 2015 01:21:41 +0100

pylint (1.4.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control
    - bump deps on astroid to at least version 1.3.6
  * debian/patches/*
    - dropped, merged upstream

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Apr 2015 18:01:36 +0100

pylint (1.4.1-2) experimental; urgency=medium

  * Provide py3k package, adapted from Ubuntu packaging; Closes: #606165
  * build doc at build time and provide a -doc package
  * debian/{patches/build_doc.patch, rules}
    - use the built code instead of the system-wide to build doc
  * debian/rules
    - run tests at build time; Closes: #575686
  * debian/pylint.emacsen*
    - improve Emacs integration; thanks a lot to Agustin Martin for the patches;
      Closes: #735743

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Mar 2015 18:56:29 +0000

pylint (1.4.1-1) experimental; urgency=medium

  * New upstream release; Closes: #773156
  * debian/watch
    - use the PyPI redirector
  * debian/control
    - add six to deps and b-d
    - bump versioned depends of python-astroid to 1.3.3
  * debian/copyright
    - update to new upstream code
    - extend packaging copyright years
  * debian/patches/*
    - drop patches, now are part of the upstream release
  * debian/{control, source/format}
    - switch to 3.0 (quilt) source format
  * debian/rules
    - remove --with quilt

 -- Sandro Tosi <morph@debian.org>  Fri, 06 Feb 2015 19:50:15 +0000

pylint (1.3.1-3) unstable; urgency=medium

  * debian/patches/f4dcd0bd455451e3f358f7171990317b10436055.patch
    - fix pylint integration with emacs; thanks to Guido Günther for the report;
      Closes: #778890

 -- Sandro Tosi <morph@debian.org>  Sat, 28 Feb 2015 20:44:14 +0000

pylint (1.3.1-2) unstable; urgency=medium

  * debian/patches/5733254372edb1df9f72f72c6733608405a99a40.patch
    - backport of --unsafe-load-any-extension and --extension-pkg-whitelist to
      be able to run pylint even on third-party extensions (and not only on
      Standard Library ones); Closes: #772018
  * debian/{control,rules}
    - add quilt to apply the patch
  * debian/control
    - tighten dep on python-astroid to select the version with the changes
      needed to fix #772018

 -- Sandro Tosi <morph@debian.org>  Wed, 10 Dec 2014 19:42:55 +0000

pylint (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - force execution of test suite
  * debian/control
    - bump version of astroid to minimum 1.2.1
    - bump Standards-Version to 3.9.6 (no changes needed)
    - add dh-python to b-d

 -- Sandro Tosi <morph@debian.org>  Thu, 06 Nov 2014 23:53:16 +0000

pylint (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - updated to handle Zip file format too
  * debian/control
    - bump python-astroid dependencies to 1.2.0 at least
    - fix spelling error in short description
  * debian/copyright
    - add GPL-2+ licence stanza

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Aug 2014 17:15:37 +0100

pylint (1.2.1-1) unstable; urgency=medium

  * New upstream release; Closes: #735072
  * debian/copyright
    - update upstream copyright years
    - updated some tests files licensing
  * debian/control
    - tighten dep on astroid, as requesed by upstream code
    - switch me to Maintainer (team to Uploaders)

 -- Sandro Tosi <morph@debian.org>  Mon, 12 May 2014 22:15:42 +0200

pylint (1.1.0-1) unstable; urgency=low

  * New upstream release
  * debian/pylint.docs
    - don't install doc (as provided by the tarball)

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Jan 2014 02:38:03 +0100

pylint (1.0.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * New upstream release; thanks to Michal Čihař for the report; Closes: #720533
    - crash when include-ids is activated; Closes: #689172
  * debian/copyright
    - updated to machine-parsable format
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
    - replace all depencencies on astng with astroid 
  * debian/rules
    - moved to dh sequencer
  * debian/compat
    - bump compat to 9
  * debian/{control, rules}
    - switch to dh_python2; thanks to Benjamin Drung for the report and patch;
      Closes: #702128

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jan 2014 12:25:48 +0100

pylint (0.27.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - new Homepage
  * debian/watch
    - update download URL
  * debian/copyright
    - update upstream copyright information
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Apr 2013 23:22:37 +0200

pylint (0.26.0-1) experimental; urgency=low


