## pylint 1.5.6

=== debian/changelog ===
pylint (1.5.6-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2016 20:43:22 +0100

pylint (1.5.5-1) unstable; urgency=medium

  * New upstream release; Closes: #806431
  * debian/control
    - switch Vcs-Browser to HTTPS
    - b-d on python-all
    - depends on astroid >= 1.4.5
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2016 20:17:44 +0100
