=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: pylint
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
-Build-Depends-Indep: python-astroid (>= 1.4.1), python3-astroid (>= 1.4.1), python-unittest2, python-six, python-sphinx
-Standards-Version: 3.9.6
+Build-Depends-Indep: python-astroid (>= 1.4.1), python3-astroid (>= 1.4.5), python-unittest2, python-six, python-sphinx
+Standards-Version: 3.9.8
 XS-Python-Version: >= 2.6
 Homepage: http://www.pylint.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pylint/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pylint/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pylint/trunk/
 
 Package: pylint
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.1), python-six
+Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.5), python-six
 Recommends: python-tk
 Suggests: pylint-doc
 Description: Python code static checker and UML diagram generator
@@ -61,7 +60,7 @@
 
 Package: pylint3
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.1)
+Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.5)
 Recommends: python3-tk
 Suggests: pylint-doc
 Description: Python 3 code static checker and UML diagram generator
