## pylint 1.6.5

=== debian/changelog ===
pylint (1.6.5-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright
    - extend packaging copyright years
  * debian/control
    - remove outdated XS-Python-Version field
    - add isort to b-d and depends, needed by new code
    - add mccabe to b-d and suggests, needed by new code
    - add backports.functools to b-d and depends, needed by new code
  * debian/copyright
    - extend packaging copyright years
    - generate all the updated copyright notices for upstream files

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2017 14:05:37 -0500
