=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
-Build-Depends-Indep: python-astroid (>= 1.4.1), python3-astroid (>= 1.4.5), python-unittest2, python-six, python-sphinx
+Build-Depends-Indep: python-astroid (>= 1.4.1), python3-astroid (>= 1.4.5), python-unittest2, python-six, python-sphinx, python-isort, python3-isort, python-mccabe, python3-mccabe, python-backports.functools-lru-cache
 Standards-Version: 3.9.8
-XS-Python-Version: >= 2.6
 Homepage: http://www.pylint.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pylint/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pylint/trunk/
 
 Package: pylint
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.5), python-six
+Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.5), python-six, python-isort, python-backports.functools-lru-cache
 Recommends: python-tk
-Suggests: pylint-doc
+Suggests: pylint-doc, python-mccabe
 Description: Python code static checker and UML diagram generator
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
@@ -60,9 +59,9 @@
 
 Package: pylint3
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.5)
+Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.5), python3-isort
 Recommends: python3-tk
-Suggests: pylint-doc
+Suggests: pylint-doc, python3-mccabe
 Description: Python 3 code static checker and UML diagram generator
  Pylint is a Python source code analyzer which looks for programming
  errors, helps enforcing a coding standard and sniffs for some code
