## pylint 1.7.2

=== debian/changelog ===
pylint (1.7.2-0ubuntu4) artful; urgency=medium

  * Fix pylint to depend on python3-setuptools not python-setuptools, oops.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 31 Jul 2017 13:58:44 +1200

pylint (1.7.2-0ubuntu3) artful; urgency=medium

  * Turns out setuptools is a runtime dependency too now. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 19 Jul 2017 15:37:10 +1200

pylint (1.7.2-0ubuntu2) artful; urgency=medium

  * Add pytest and pytest-runner to Build-Depends too. 
  * Run the tests via pytest not unittest discover (which no longer finds thei
    tests), and do not ignore the exit code when doing so.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 19 Jul 2017 11:24:45 +1200

pylint (1.7.2-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * debian/control
    - Update versions of build-depends-indep on astroid.
    - Manually add dependencies missed by dh-python thanks to bug #834133

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 12 Jul 2017 09:44:37 +1200
