=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: pylint
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all, dh-python
-Build-Depends-Indep: python-astroid (>= 1.4.1), python3-astroid (>= 1.4.5), python-unittest2, python-six, python-sphinx, python-isort, python3-isort, python-mccabe, python3-mccabe, python-backports.functools-lru-cache
+Build-Depends-Indep: python-astroid (>= 1.5.1), python3-astroid (>= 1.5.1), python-unittest2, python-six, python-sphinx, python-isort, python3-isort, python-mccabe, python3-mccabe, python-backports.functools-lru-cache, python-configparser, python-singledispatch, python-setuptools, python3-setuptools, python-pytest-runner, python3-pytest-runner, python-pytest, python3-pytest
 Standards-Version: 3.9.8
 Homepage: http://www.pylint.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pylint/trunk/
@@ -12,7 +13,7 @@
 
 Package: pylint
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.5), python-six, python-isort, python-backports.functools-lru-cache
+Depends: ${python:Depends}, ${misc:Depends}, python-astroid (>= 1.4.5), python-six, python-isort, python-backports.functools-lru-cache, python-configparser, python-singledispatch, python-setuptools
 Recommends: python-tk
 Suggests: pylint-doc, python-mccabe
 Description: Python code static checker and UML diagram generator
@@ -59,7 +60,7 @@
 
 Package: pylint3
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.5), python3-isort
+Depends: ${python3:Depends}, ${misc:Depends}, python3-astroid (>= 1.4.5), python3-isort, python3-setuptools
 Recommends: python3-tk
 Suggests: pylint-doc, python3-mccabe
 Description: Python 3 code static checker and UML diagram generator
