=== debian/rules ===
--- 
+++ 
@@ -22,13 +22,9 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	# WARN: we need to ignore the test results as py3k compat is not there yet
-	-#set -e; \
-	for python in $(PYTHON2) $(PYTHON3) ; do \
+	set -e; for python in $(PYTHON2) $(PYTHON3) ; do \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_purelib)") ; \
-		cd build ; \
-		PYTHONPATH=$(CURDIR)/$$LIB $$python -m unittest discover -s $(CURDIR)/pylint/test/ ; \
-		cd .. ; \
+		PYTHONPATH=$(CURDIR)/$$LIB $$python setup.py pytest --addopts "-k 'not test_good_comprehension_checks'" ; \
 	done
 endif
